include Makefile-shared

# fedora (fc4,fc5 tested), based on Makefile-linux-nopam

AUTHLOCALFLAGS = -DUSE_AUTHLOCAL

CFLAGS += -DUSE_MALLOC_H -DJUST_DB_H -DUSE_PAM
LIBS += -lcrypt -ldb -lpam

# DEBUGLIBS += -lefence

CPPFLAGS += -DSIGHANDLE_POSIX -DLINUX_UTMP -DLINUX_PROC_NET_TCP -Dsocket_arg3_t="unsigned int" $(AUTHLOCALFLAGS) -DUSE_PAM
